
#ifndef _THROUGHPUT_H_
#define _THROUGHPUT_H_

#define NUM_PACKETS 500 

uint8_t THROUGHPUT_DeviceInit(void);
void APP_Tick(void);
void Process_InputData(uint8_t* data_buffer, uint16_t Nb_bytes);

#endif // _THROUGHPUT_H_
